 body { margin: 0; font-family: Arial, sans-serif; scroll-behavior: smooth; }
 section { 
  /*padding: 80px 20px; */
  text-align: center; 
}

.testimonials, .call-to-action{
  padding: 80px 20px
}



.div_hero_1 {
  top: 5%;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
}
.hero {
  /*background-size: cover;*/
  /*color: black;*/
  display: flex;
  height: 75vh;
  /*margin-top: 10vh;*/
}
.info, .benefits, .testimonials, .call-to-action {
  /*background: #f0f8ff;*/
}

.info, .extra {
  position: relative;
  z-index: 1;

  /*color: white;*/

}
.info{
  padding: 60px;
}
.extra{
  padding: 200px;
}

.info::before, .hero::before, .extra::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  z-index: -1;
}

.extra::before {
  /*background-image: url("img/bg_venda_3.png");*/
  background-image: url("../img/bg_brasao2.png") ;
  background-repeat: no-repeat;
  background-position: center 53%;
}

.bg-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}

.extra .conteudo {
  position: relative;
  z-index: 1;
}



  /* .hero::before {
      background-image: url("img/bg_sess1_1.png") ;
      background-repeat: no-repeat;
      background-position: center 58%;
       opacity: 0.6;
    }*/

    #bg1{
      background-image: url("../img/bg_sess1_7.png") ;
      background-position: center 50%;
    }

    #bg2{
     background-position: center 48%;
   }
   #bg1, #bg2{

    background-repeat: no-repeat;

    opacity: 0.6;
  }

  .hero {
    position: relative;
    overflow: hidden;
    margin-left: -5px !important;
  }
  .bg-layer {
    background-size: cover;
    background-position: center 58%;
    transition: all 1s ease;
    z-index: 0;
  }
  .hero > *:not(.bg-layer) {
    position: relative;
    z-index: 1;
  }




  #img_logo_hero{
   /* width: 27%;
    height: 55%;*/
    width: 21%;
    height: 75%;
  }


  .btn-custom {
    border-radius: 25px;
    padding: 10px 30px;
  }
  .simulador-section {
    background: #fff;
    /*padding: 60px 20px;*/
  }
  .simulador-container {
    max-width: 800px;
    margin: 0 auto;
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
    border-radius: 12px;
    padding: 30px;
  }
  .simulador-header {
    background: linear-gradient(to top right, rgba(0, 123, 255, 0.2), rgba(0, 123, 255, 1));
    color: white;
    padding: 20px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    margin: -30px -30px 30px -30px;
  }




  .step-indicator { list-style: none; padding: 0; }
  .step-indicator li { 
    /*padding-bottom: 15px; */
    /*padding-top: 15px; */
    padding-top: 30%; 
    cursor: pointer; 
    transition: color 0.3s; 
  }
  .step-indicator .active { font-weight: bold; color: #007bff; }
  .step-indicator li:hover { color: #0056b3; }
  .step-icon { 
    font-size: 24px;
    /*margin-right: 8px; */
  }
  .modal-header {
    background: linear-gradient(to top right, rgba(0, 153, 255, 0.7), rgba(0, 86, 179, 1));
    color: #fff;

    text-align: center;
  }
  .modal-footer { background-color: #f8f9fa; justify-content: center; }
  .modal-dialog { max-width: 450px; }
  .modal-content { border-radius: 15px; }


  #nextStep{
    width: 100%;
  }
  .card-title{
    color: white;
    padding: 15px;
  }
  .div_menu{
    padding: 0px !important;
  }
  .div_conteudo{
    padding-left: 0px !important;
    height: 315px;
    overflow-y: auto;
    /*background-image: url("../img/dust_scratches.png");*/
  }
  .card_simulacao{
    border-radius: 15px; 
    height: 455px;
  }

  .card-body{
    padding: 0px 15px 0px 15px;
  }

  .active{
   /*background-image: url("../img/dust_scratches.png");*/
 }
 .step-content{
  padding: 20px;
}
.div_conjuge, #prevStep{
  display: none;
}
.form-control-range, .custom-control-label, .custom-control-input {
  cursor: pointer;
}

.card-footer-simulador{
  border-radius: 0px 0px 15px 15px !important;
}
.card-header-simulador{
  background: linear-gradient(to top right, rgba(0, 123, 255, 0.2), rgba(0, 123, 255, 1));
  border-radius: 15px 15px 0px 0px !important;
}


.form-control, .form-control:focus, .input-group-text, select.form-control {
  border: none;
  border-bottom: 2px solid #ccc;
  border-radius: 0;
  box-shadow: none;
  background-color: transparent;
  transition: border-color 0.4s ease;
  position: relative;
}

.form-control:focus, select.form-control:focus {
  border-color: #007bff;
}

.form-control::after, select.form-control::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  height: 2px;
  width: 0;
  background-color: #007bff;
  transition: all 0.4s ease;
}

.form-control:focus::after, select.form-control:focus::after {
  left: 0;
  width: 100%;
}

#btn_whatsapp, #btn_fone{
  font-size: 28px;
  border-radius: 30px;
}

#btn_fone{
  margin-left: 6px;
}



.faq-answer{
  text-align: start;
}

.beneficio_div {
  cursor: pointer;
}

.div_info_beneficiario{

  border-top: 1px solid #ddd;
  
}

.beneficio_div {
  border: 1px solid #ddd;
  border-radius: 10px;
  margin: 10px;
  background: #fff;
  box-shadow: 2px 2px 10px rgba(0,0,0,0.05);
  padding-bottom: 0px !important;
}

.beneficio_info {
  display: block;
  margin-top: 10px;
  color: #555;
  display: none;

}

.veja-mais-text {
  font-size: 12px;
  color: #007bff;
  animation: bounce 1s infinite;
}

@keyframes bounce {
  0%, 100% { transform: translateY(0); }
  50% { transform: translateY(5px); }
}

.beneficio_div {

  transition: transform 0.3s ease, box-shadow 0.3s ease;
  position: relative;
  overflow: hidden;
}


.beneficio_div::before {
  content: "";
  position: absolute;
  top: -20%;
  left: 35%;
  width: 150%;
  height: 50%;
  background: linear-gradient(120deg, transparent, rgba(0, 123, 255, 0.3), transparent);
  transform: rotate(45deg);
  transition: all  0.3s ease;
  pointer-events: none;
}



.beneficio_div:hover::before {
  top: 150%;
  left: -50%;

  transition: all  0.3s ease;
}   
.beneficio_div:hover {
  transform: translateY(-15px);
  box-shadow: 4px 6px 15px rgba(0,0,0,0.1);
}
















.faq-question {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #eee;
  padding: 15px 0;
}

.faq-answer {
  display: none;
  padding-bottom: 15px;
  color: #555;
}

.faq-icon {
  transition: transform 0.3s;
}

.faq-icon.rotate {
  transform: rotate(45deg);
}

.btn_simule {
  background-color: #00d400;
  color: white;
  padding: 10px 25px;
  font-weight: bold;
  border: none;
  margin-bottom: 20px;
}

.btn_simule:hover {
  background-color: #00b800;
}


.nav-item:hover{
  /*opacity: 0.6;*/
}




.card-toggle {
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 20px;
  box-shadow: 0 2px 10px rgba(0,0,0,0.05);
  position: relative;
  text-align: start !important;
}

.switch {
  position: absolute;
  top: 15px;
  right: 20px;
}

.slider-container {
  display: none;

}

.slider-value {
  font-size: 1.5rem;
  font-weight: bold;
}

.form-control-range{
  width: 100%;

}
.form-control-range::-webkit-slider-thumb {
  background: #007bff;
}

.text-muted{
  font-size: 13px;
}

.toggle-switch{
  font-size: 20px;
}















.footer-sudaseg {
  background-color: #2d3439; /* tom escuro igual da imagem */
  font-family: 'Segoe UI', sans-serif;
  font-size: 15px;
}

.footer-sudaseg h4,
.footer-sudaseg h5 {
  color: white;
}

.footer-sudaseg p {
  color: #f1f1f1;
  margin-bottom: 0.3rem;
}




/*    .step-circle {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid #0d6efd;
  margin-right: 8px;
}

.step-icon {
  color: #0d6efd;
}
*/



/* .step-indicator-vertical {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  height: 200px;
  position: relative;
}

.step {
  list-style: none;
  position: relative;
  z-index: 2;
}

.step-circle {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid #ccc;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
}

.step.active .step-circle {
  border-color: #0d6efd;
  background-color: #0d6efd;
}

.step.active .step-icon {
  color: white;
}

.step-icon {
  color: #0d6efd;
  font-size: 18px;
}


.step-line-vertical,
.step-line-fill-vertical {
  position: absolute;
  width: 4px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #ccc;
  border-radius: 5px;
}

.step-line-vertical {
  top: 20px;
  bottom: 20px;
  z-index: 0;
}

.step-line-fill-vertical {
  top: 20px;
  height: 0%;
  z-index: 1;
  background-color: #0d6efd;
  transition: height 0.5s ease;
}*/

.nav_top .nav-link{
  color: white;
}
.nav_top{
  color: white;
  font-weight: bold;
  background-color:#328afc !important

}



.balao{
 color: white;
 border-radius: 50%;
 font-size: 28px;
 display: flex;
 align-items: center;
 justify-content: center;
 box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
 z-index: 9999;
 transition: transform 0.2s ease;
 text-decoration: none;
 width: 60px;
 height: 60px;
 position: fixed;
 bottom: 20px;

}





.whatsapp-balao {
  right: 20px;
  background-color: #25D366;
}

.email-balao {
  right: 90px;
  background-color: #d1d1d1;
}

.balao:hover {
  transform: scale(1.1);
  text-decoration: none;
}


.nav_main{
  border-radius: 30px;
  position: absolute;
  top: 9px;
  left: 25%;
  z-index: 1030;
}